<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Ramda.js</title>

</head>

<body>
    <header class="header">
        <div class="container">
            <div class="logo">
                <a href="#">Ra<span>mda.js</span></a>
            </div>

            <nav class="nav">
                <a href="#">Functional Pogramming</a>
                <a href="#">Ramda</a>
                <a href="#">Fantasy Land Spec</a>
                <a href="#">Node.js for all</a>
            </nav>
        </div>

    </header>

    <main class="menu">
        <div class="container section-main">
            <div class="sub-menu">
                <p>Ramda</p>
                <a href="">Why Ramda?</a>
                <a href="">What's Different</a>
                <a href="">Introductions</a>
                <a href="">Philosophy</a>
            </div>
            <div class="image-texts">
                <div class="box">
                    <img src="Ramda.png" alt="Ramda" class="image">
                </div>
                <div class="texts">
                    <p class="st">
                        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия
                        Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку
                    </p>
                    <p class="nd">
                        Lorem ipsum dolor sit amet, consectetur adipi scing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
                        in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </div>
        </div>
    </main>

    <footer class="footer">

        <nav>
            <div class="f">
                <div class="foot-end">
                    <a href="#">Ramda</a>
                    <a href="#">Why Ramda?</a>
                    <a href="#">What's Different</a>
                    <a href="#">Introductions</a>
                    <a href="#">Philosophy</a>
                </div>
                <p>Copyright &copy 2018</p>
            </div>

        </nav>

    </footer>
</body>

</html>